即將停止支援無法安裝ios11的蘋果手機

張貼於 PokemonGO板 78   6
image
[情報] 即將停止支援無法安裝ios11的蘋果手機

[即時新聞/記者快抄] GO將停止支援無法安裝iOS,11的iOS裝置,無法安裝iOS,GO的下一次更新之後。

網友將相關訊息貼到《批踢踢實業坊》PokemonGO,引起熱議

有人直呼「雖然我是用iOS11,但N社這招真的有扯到」、「仔細看了一下內文,他是說停止支援不能升ios11的”裝置”」,網友說「iOS11.2.2修好go,plus的紅燈bug了唷,來更新」,「這公告只說不支援32bit機種,沒說要升ios11才能玩」。原PO說,「援上述的iOS裝置,請在Android裝置或可安裝iOS,裝置上以原先的帳號密碼登入Pokémon」,也有網友認為,「se就是縮小版的6s,可以支援ios11,依公告不用升也能玩」

原文連結

原文